
/* move the styles off the elements */
/*#tcdtop div.core-tabs {position:static;display:block;float:left;font-family:Verdana, Arial, Helvetica, sans-serif;line-height:normal;border:0;clear:both;}*/
#tcdtop div.core-tabs #core-tabs-list {position:static;display:inline;float:right;list-style-type:none;line-height:normal;margin:0px 5px 0 4px;padding:0;width:auto;height:auto; clear:right;}
#tcdtop div.core-tabs #core-tabs-list li {position:static;display:inline;height:auto;width:auto;margin:0;padding:0;}
#tcdtop div.core-tabs #core-tabs-list li a {position:static;display:inline;font-family:Verdana, Arial, Helvetica, sans-serif;float:left;height:auto;width:auto;background:url(../assets/tcd-header-img/tab_l.gif) no-repeat left top;margin:0;margin-right:0px;padding:0 0 0 9px;text-decoration:none;}
#tcdtop div.core-tabs #core-tabs-list li a span {position:static;display:inline;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:x-small;font-weight:normal;font-style:normal;cursor:pointer;float:left;background:url(../assets/tcd-header-img/tab_r.gif) no-repeat right top;padding: 8px 8px 6px 0px;line-height:normal;color:#0a4e83;}

/* the hover effects */
#tcdtop div.core-tabs #core-tabs-list li a:hover {background-position: 0 -83px;color: #fff;}
#tcdtop div.core-tabs #core-tabs-list li a:hover span {background-position: 100% -83px;color: #fff;}

/* the active tabs */
#tcdtop div.core-tabs #core-tabs-list li.tcdtopactive a {background-position: 0 -83px;color: #fff;}
#tcdtop div.core-tabs #core-tabs-list li.tcdtopactive a span {background-position: 100% -83px;color: #fff;}


/*---( Colour Coded Sections )----------------------------------------------*/  
        h2, .frmTitle {font-weight:bold; font-size:110%; }
        .frmLabel {float:left; font-weight:bold; width: 80px;}
        #button {margin-left: 100px}

  .menu, #list  {display:block; margin:2px; padding:3px; background:#D8E4F2}
  .menu a, #list a {border:0px solid red; padding:2px 7px; display:inline; color: #1D185E; }
  .menu a:hover, #list a:hover { text-decoration:none; }
  .menu a.btnDelLink, #list a.btnDelLink{border:0px solid red; display:inline; float:right; position:relative; top:-2px;}
  

/*--( Table Formatting )-------------------*/
  table{ margin:.6em 0 .6em 0; padding:0; width:100%; border-top:1px solid #eee; border-right:2px solid #eee; border-bottom:1px solid #eee; border-left:1px solid #eee; border-collapse:collapse; border-spacing:0;}
  #bd table td, #bd th {border-bottom:1px solid #ebebeb; background: #f7f7f7; border-right:1px solid #CFCFCF; border-top:0px; border-left:0px; padding:3px; }
  #bd table td.tdOdd {background: #eee; border-right:1px solid #CFCFCF; border-top:0px; border-left:0px; border-left:0px; padding:3px;}
  #bd table th { background: #fff url(../assets/pageElements/arrowDown.gif) left 4px no-repeat; padding: 5px; padding-left:20px; text-align:left; border-bottom:1px solid #CFCFCF; border-right:1px solid #CFCFCF; border-top:0px; border-left:0px; }
  #bd table td a {border:0px solid #f00; /*display:block;*/ background-image:none; }
  #bd table td a:hover {/*display:block;*/ background-image:none;}
  
  /*------------ ( Home Feildssets) -------------------*/

    #button {width:450px; margin:0!important; float:left; padding:0!important; left:0; }
    
    
  html { background:url(../assets/bgs/body2.jpg) top left repeat-x fixed #E1E6EA}
  body {text-align:center;  color:#3f3f3f; background:url(../assets/bgs/content.png) top center repeat-y fixed }
  h1, h2, h3, h4 { font-family:Georgia, "Times New Roman", Times, serif;}

  * .noBg {background: none !important;}
  * .noBorder {border: 0 !important;}
  * .noPadding {padding: 0 !important;}
  * .noShow { font-size:0; text-indent:-3000px; cursor:pointer;}
  * a { outline:none !important;}
  
  .navHor li {list-style: none; display: inline;}
  .navHor li a {background:none; text-decoration: none; margin: 0; font-size:12px; display: inline !important;}
  .floatRight {float:right;}
  .floatLeft {float:left;}
  
  hr {border:0; height:1px; border-top:1px solid #B5B5B5;}
  small {font-size:12px;}
  #doc {clear:both; }
  *html #doc { overflow:hidden; width:898px;}


/*--( Header --------------------------*/ 
  #hd {
  margin:0; 
  width:900px; 
  height:108px; 
  /*background-color: #b70304;
-webkit-box-shadow: inset -2px -86px 25px -52px rgba(150,0,1,1);
-moz-box-shadow: inset -2px -86px 25px -52px rgba(150,0,1,1);*/


  background: url(../assets/bgs/topNavBg2.png) left top repeat-x;
  }
    
  #logo {float:left; width:245px; height:100px; font-size:0;  }
  #logo a {font-size:0; display:block; float:left; width:244px; height:100px; text-indent:-1000px;}
  
  #topTools {border:0px solid red; float:right; width:220px; height:30px; margin-bottom:-40px; position:relative; z-index:111100; }
  #topTools li {float:right; }
  #topTools li a { float:left; color:#f1c43e; padding:9px 16px 9px 29px; background:url(../assets/icons/singIn.gif) center left no-repeat }
  #topTools li #account { padding:9px 16px 9px 25px;  background:url(../assets/icons/account.gif) center left no-repeat }
  #topTools li a:hover{ color:#fff; }
  
  
/*---( Top Nav  )------------ */
  #topNav #udm {height:117px; width:650px; }
  #topNav #udm span { display:none;}
  #topNav #udm a {display:block;}
  #topNav #udm li, #topNav #udm li a{ margin:0; padding:0; display:block; height:117px; cursor:pointer;}
  #topNav #udm li { float:left; list-style:none; display:inline;}


  #topNav #udm #udmLinkHome a { width:59px; background-image:url(../assets/topNav/home.gif); background-position: 0 0; background-repeat: no-repeat;}
  #topNav #udm #udmLinkAbout a { width:73px; background-image:url(../assets/topNav/about.gif); background-position: 0 0; background-repeat: no-repeat;}
  #topNav #udm #udmLinkUsing a { width:112px; background-image:url(../assets/topNav/using.gif); background-position: 0 0; background-repeat:no-repeat;}
  #topNav #udm #udmLinkHistory a { width:113px; background-image:url(../assets/topNav/history.gif); background-position: 0 0; background-repeat: no-repeat;}
  #topNav #udm #udmLinkProject a { width:88px; background-image:url(../assets/topNav/project.gif); background-position: 0 0; background-repeat: no-repeat;}
  #topNav #udm #udmLinkBrowse a { width:110px; background-image:url(../assets/topNav/browse.gif); background-position: 0 0; background-repeat: no-repeat}
  #topNav #udm #udmLinkContact a { width:70px; background-image:url(../assets/topNav/impact.gif); background-position: 0 0; background-repeat: no-repeat;}

  #topNav #udm ul li{ margin:0; display:block; height:auto; width:220px; background:#8F0002;}
  #topNav #udm ul li a { line-height:1.2em; height:auto; width:220px !important; font-size:12px; padding:5px 7px 7px 10px !important; color: #fff; text-decoration:none; background:#8F0002 url(../assets/topNav/divider5.png) bottom left no-repeat !important;}
      
  #topNav #udm ul { background:url(../assets/menuShadow.png) bottom right repeat-x !important; padding:0 0 3px 0}
        
  /*Dropdown top link hover */    
  #topNav #udm li a.udmR{ background-position: 0 -117px !important;}
  #topNav #udm li ul a:hover{ background: #6E0000 url(../assets/topNav/divider5.png) bottom left no-repeat !important; color:#FFD71F ;}

  /*Active Nav*/    
  body.home #topNav #udm #udmLinkHome a, body.about #topNav  #udm #udmLinkAbout a, body.using #topNav #udm #udmLinkUsing a, body.history #topNav #udm #udmLinkHistory a,
  body.project #topNav #udm #udmLinkProject a, body.browse #topNav #udm #udmLinkBrowse a, body.contact #topNav #udm #udmLinkContact a {background-position: 0 -117px;}
    
    
/*--( search )----------------------------------------------*/  
  #search {width:280px; background: url(../assets/bgs/searchSite.gif) center left no-repeat; padding:0 10px 0 40px; float:right;  position:relative; top:7px; height:27px;}
  #search legend {display:none;}
  #search input {border:0; font-size:11px; color:#646464; width:158px; background:none; padding:8px 5px 6px 7px;}
  input#btnSearch {border:0; position:relative; top:-3px; width:50px; padding:0; background: url(../assets/buttons/go.gif) center center no-repeat; font-size:0; color:#A8D109; cursor:pointer; height:25px;}
    
    
/*--( Content )----------------------------------------------*/ 
  #bd {position:relative; z-index:111; background:#fff; min-height:490px; width:900px; float:left;  font-size:13px;}
    *html #bd {background: url(../assets/bgs/content.gif) top left repeat-y; position:static;}
  #content {width:870px; padding:10px 30px 0 30px; float:left; }
    *html #content {border:0px solid red; padding-top:10px; }
  #content h1 { font-size:32px;}
  #content h2 { font-size:24px; }
  #content h3, h4 { font-size:18px;}
  #content p {margin:.4em 0 1em 0; color:#4c4c4b;}
  #content p strong { color:#B22024;}
  
  #content ul, #content ol {margin-left:20px;  }
  #content ul li, #content ol li{margin:0;}
   
    #content ol li { font-weight:bold; color:#B22024; margin-left:5px;}
  #content ol p, #content ol table, #content ol li ul li{ font-weight:normal; color:#4C4C4B;}
  
  #content ul li{background: url(../assets/icons/bullet.gif) no-repeat left 7px; padding-left:15px; }
  #content ul li a, #content ol li a {background: url(../assets/icons/bullet.gif) no-repeat 4px 8px; padding:3px 0 3px 15px; margin:0 !important;  text-decoration:none; display:block;} 
  #content ul li a:hover, #content ol li a:hover {padding:3px 0 3px 15px; background: #ed1c23 url(../assets/icons/bullet.gif) no-repeat 4px 8px;}  
  #content a{color:#B22024; padding:0px 2px; text-decoration:underline;}
  #content a:hover  {color:#fff; background:#B22024; padding:0px 2px; text-decoration:none; }
  #content ul.plainList li a{ display:inline; background:none; padding:0 2px; color:#B22024; text-decoration:underline;}
  #content ul.plainList li a:hover {background:#B22024;  padding:0 2px; color:#fff; text-decoration:none;}
  
  a.redBtn {background:transparent url(../assets/buttons/redBtnLeft.gif) no-repeat scroll left top; color:#FFFFFF;display:block;float:left;font-size:12px;height:24px;margin-bottom:5px; overflow:hidden; padding-left:6px; text-decoration:none!important; width:auto;}
  a.redBtn span {background:transparent url(../assets/buttons/redBtnRight.gif) no-repeat scroll right top;color:#FFFFFF;cursor:pointer;display:block;float:left;font-size:12px;height:16px;line-height:1.3em !important;padding:4px 8px 4px 3px;   }
  a.redBtn:hover {background:transparent url(../assets/buttons/redBtnLeft.gif) no-repeat scroll left bottom !important;}
  a.redBtn:hover span {background:transparent url(../assets/buttons/redBtnRight.gif) no-repeat scroll right bottom; font-size:12px;}
  .redBtnInput {background:transparent url(../assets/buttons/btnSubmit.jpg) no-repeat scroll left top; color:#FFFFFF;font-size:12px;height:24px; width:100px; border:0px; font-weight:bold; text-align:center; }
  
  #lhs { padding-right:35px;}
  #lhs, #rhs{ float:left; width:400px; margin-top:15px;}
  #rhs_line { border-left:1px solid #9F9F9F; float:left; width:379px; margin-top:15px; padding:0px 0px 0px 20px; }
  
  #full { padding-right:35px;}
  #full{ float:left; width:800px; margin-top:15px;}
  
    body.using .box img { margin:0 0 15px 0;}
  body.using .box { padding:5px 10px 0px 15px; border:1px solid #ccc; width:90%; margin:15px 20px 15px 0; background:#F7F7F7;}
    #content table td.tableHeader { background:#fff;  padding:6px 5px; }
  
#content table.searchTable { margin:0;width:830px;}
#content table.datagrid th,  #content table.datagrid { border-collapse:collapse; border-color:#fff; border:0; border-width:0; margin:0; padding:5px 3px 8px 3px; background:none;}
table.searchTable td a { display:block}
span.paging{float:right; padding-right:40px; padding-top:5px; margin-bottom:15px; color:#9F9F9F;}
#content a.activePageLink { background:#B22024; color:#fff; text-decoration:none;}
#content .searchTable a:visited,  #content #searchTable a:visited   {color:#5A1012; padding:0px 2px; text-decoration:underline; }
  span.pagingTop{margin-top:-25px; position:relative; z-index:119;  color:#9F9F9F; margin-bottom:-30px; float:right; padding-right:40px;}
    *html  span.pagingTop { position:static;}
.grid-sort-asc,  #content table.datagrid th .grid-sort-asc {background:transparent url(../assets/sort-asc.png) no-repeat scroll left center; cursor:pointer; display:block; height:18px; padding:3px 0 0 16px;}
.grid-sort-desc,  #content table.datagrid .grid-sort-desc {background:transparent url(../assets/sort-desc.png) no-repeat scroll left center;cursor:pointer;display:block;height:18px;padding:3px 0 0 16px;}
.grid-sort-none {background:transparent url(../assets/sort-none.png) no-repeat scroll left center;cursor:pointer;display:block;height:18px;padding:3px 0 0 16px;}

    span.imgComment {font-size:10px; color:#8F8F8F; font-style:italic; line-height:1.1em;}
  div.imgCap {float: right; padding-bottom:.5em;}
  div.imgCap p {text-align:center;}
  div.imgCap img {border:2px solid #ccc; margin:5px 10px 5px 10px;}
  body.project.theProject #content a { text-decoration:none;}
  
    #content table.wideTable { width:830px;}
  #content table.wideTablelhs { width:400px;}
  #content table.wideTable td, #content table.wideTablelhs td { padding:4px 7px;}
  #content table.wideTable td.tableHeader, #content table.wideTablelhs td.tableHeader { background:#fff; border-color:#fff; border-collapse:collapse; border-width:0; padding:6px 5px;}
  #content table.wideTable td.redText { color:#B22024; font-size:12px;}
  
  
  /*-------Deposition page--------*/
  div.itemTopNav { float:right; padding:0px 30px 0 0;}
  #content div.itemTopNav ul li { padding-left:10px;}
  #content ul.navHor { border:0px solid red; float:left; text-align:left; margin:0; padding:0;}
  #content ul.navHor li {  float:left; display:inline; background:none; list-style-image:none; list-style-position:outside; list-style-type:none;}
  div.itemMainNav { background:url(../assets/bgs/gradiant.gif) left bottom repeat-x; float:left; width:815px; padding:15px 10px 11px 5px; margin-top:5px;}
  #content div.itemMainNav ul li { padding:4px 15px 4px 15px; background:url(../assets/bgs/devider.gif) right top no-repeat;}
  #content div.itemMainNav ul li a {  padding:0; background:none; text-decoration:underline; color:#B22024; }
  #content div.itemMainNav ul li a:hover { padding:0; text-decoration:none; color:#B22024; background:none}
  #content div.itemMainNav ul li a.deactivated{ text-decoration:line-through; cursor:text; color:#666;}
  #txtComment { width:500px; height:150px; margin:10px 10px 10px 0; }
  
  span.dorse { border:0px solid red;float:left; width:100px; position:relative; top:13px; font-size:14px; color:#A6021D;}
  div.imageLinks { border-left:1px solid #ABABAD; float:right; width:142px;}
  #content div.imageLinks ul { padding:7px 0 0 10px; margin:3px 10px 5px 0;}
  #content div.imageLinks ul li { background:url(../assets/icons/arrowSmall.gif) left center no-repeat; padding:2px 0 2px 13px;}
  #content div.imageLinks ul li a { color:#535355!important;}
  .itemContent{ border:0px solid red; padding:0 20px 10px 0; color:#585858;}
  
  body.search.item #content  h2 { width:700px;}
  body.search.item #content  h5 { padding-top:10px; font-style:italic;}
  
    .itemContainer{float:left;border:solid 1px #cccccc; width:810px; padding-left:18px;}
  
  #content ul.depoList { width:400px; float:left; margin:10px 0;}
  #content ul.depoList li { background:none; border-top:1px solid #DFDFDF; padding:3px; color:#6F6F6F;}
  div.imgThumb { float:left; text-align:center; margin:10px 20px 0 0;}
  #content div.imgThumb a { font-size:11px;  text-decoration:none;}
  #content div.imgThumb a span { text-decoration:underline;}
  #content div.imgThumb a:hover, #content div.imgThumb a span:hover { background:none; color:#B22024; text-decoration:none;}
  #content div.imgThumb img { border:1px solid #9F9F9F; margin:0;}
  #content div.imgThumb img:hover { border:2px solid #B22024; margin:-1px; text-decoration:none !important;}
  
  /*------Advanced Search Page------*/
  #content table.advancedSearchTable td, #content table.advancedSearchTable {border-width:0; border-collapse:collapse; border:0;}
  #content table.advancedSearchTable td { padding:5px;}
  table.advancedSearchTable input, table.advancedSearchTable textarea { width:180px; float:none;}
  table.advancedSearchTable select { width:190px; float:none;}
  div.advancedSearchContainer { padding:10px 20px; background:#F7F7F7; float:left; width:350px;}
  div.searchBtns { float:left; width:365px; padding-top:10px;}
  #content div.searchBtns a { float:right; margin-left:20px; padding:0 0 0 6px !important;}
  div.searchBtns a#div.newSearchBtn


/*--( Table Formatting )-------------------*/
  #content table{margin:.6em 0 .6em 0;}
  #content table td, #content th {border-bottom:1px solid #CFCFCF; background: #f7f7f7; border-right:1px solid #CFCFCF; border-top:0; border-left:0; padding:3px;}
  #content table th {background: #fff url(../assets/pageElements/arrowDown.gif) right 4px no-repeat; padding: 5px; padding-right:20px; text-align:left; border-bottom:1px solid #CFCFCF; border-right:1px solid #CFCFCF; border-top:0px; border-left:0px;}
  #content table th a { text-decoration:none;  }
    
/*--( Forms )-------------------*/
  input[type="text"], input[type="password"], textarea, select {background:#FFFFFF url(../assets/bgs/input.gif) no-repeat scroll left top;border:1px inset #EDEDED;color:#666666;float:left;font-size:12px;padding:3px 4px;width:230px;} 
  input.error { border:1px solid #FF0000; }
  label.error, p.error, #content  p.error { color:#FF0000;}
  
  
/*--( Home )------------------------------*/
  #homeLhs { float:left; width:489px; border-right:1px solid #B5B5B5;}
  #homeRhs { float:left; width:320px; padding-left:30px;} 
  body.home #content { padding:10px 30px 0 30px; width:840px;}
    *html body.home #content  { padding-top:10px; width:870px;}

  div.forms { background:#EABD39 url(../assets/bgs/memberAreaBg.png) left top repeat-x; -moz-border-radius:8px 8px; border:1px solid #e4b226; padding:10px; float:left; -webkit-border-radius:8px 8px;}
  #homeLhs div.forms { padding-bottom:0;}
  #myLogin { float:left; clear: both}
  #myRegisterLogin  { float:left; margin-bottom:15px; clear: both}
  
  #myLogin input[type="text"], #myLogin input[type="password"], #myRegisterLogin input[type="text"], #myRegisterLogin input[type="password"] {color:#918F8F;float:left;margin-right:8px;width:110px;}
    *html #myLogin input,*html #myRegisterLogin input { width:110px;  margin-right:4px;}
    *html #myLogin input#myLoginGo, *html #myRegisterLogin input#myLoginGo { width:32px; height:25px; position:relative; top:4px;}
  #searchPersonPlace {background:url(../assets/bgs/searchTop.gif)  0 23px no-repeat; width:310px; margin:2px 0 0 6px; padding-left:15px; float:left; position:relative; top:-15px;}
  #content ul.searchTabsNav { float:right;  width:150px; margin:0; padding:0 10px 8px 0; list-style:none;}
  #content ul.searchTabsNav li { float:left;  margin:0 0 0 1px; padding:0 0 0 6px; background:url(../assets/pageElements/nav3.gif) top left no-repeat;}
  #content ul.searchTabsNav li:hover { background-position:-6px 0;}
  #content ul.searchTabsNav li a {color:#474646; float:left; text-align:center; display:block; background:url(../assets/pageElements/nav4.gif) top right no-repeat; font-weight:normal;  font-size:14px; padding:6px 10px 6px 4px; text-decoration:none; }
  #content ul.searchTabsNav li:hover a {background-image:url(../assets/pageElements/nav3.gif); color:#4e4534;}
    /* Hide from IE5-Mac \*/  ul.searchTabsNav a { float:none;}
    *html #content ul.searchTabsNav a:hover { background:url(../assets/pageElements/nav4.gif) top right no-repeat; color:#474646;padding:6px 10px 6px 4px; }

  #content ul.searchTabsNav li.selected{background-position:-6px 0; padding-bottom:4px; position:relative; top:0px; margin-bottom:-4px;}
  #content ul.searchTabsNav li.selected a{background-image:url(../assets/pageElements/nav3.gif) ; color: #4e4534; font-weight:bold; }
  #searchPersonButton {border:0; font-size:0; display:block; width:35px; height:30px; background:url(../assets/buttons/go2.gif) top left no-repeat}
  #loginSubmit, #registerSubmit { width:32px !important; position:relative; top:0px; margin-bottom:-8px; height: 25px !important}
  
  h3, h4 { font-size:18px;}
  
  .intro { background:url(../assets/bgs/introBg.jpg) bottom right  no-repeat; float:left; padding:20px 20px 0 0; height:255px; clear:both; width:469px; }
  .homePortraits { padding-bottom:30px; float:left;}
  .homePortraits div { text-align:center; float:left; padding:10px 20px 0 0;}
  #content .homePortraits div p { color:#7F7F7F; font-size:11px;}
  
  #content div.forms table, #content div.forms table td, #content div.forms table th { background:none; border-width:0; border-spacing:0; border-style:none; border-collapse:collapse;}
  #homeRhs div.forms table td { padding:5px;}
  #homeRhs div.forms { width:285px;}
  #homeRhs div.forms table input[type="text"], #homeRhs div.forms table select { width:188px;}
    *html #homeRhs div.forms table input{ width:178px;}
    *html #homeRhs div.forms table input#myLoginGo { width:32px; height:25px; position:relative; top:4px;}
  #homeRhs div.forms table input#txtKeyword { width:145px; margin-right:10px;}
  div.forms input[type="submit"], div.forms input[type="button"], #submit { background:url(../assets/buttons/goRed.png) left top no-repeat; font-size:0; cursor:pointer; width:32px; height:25px; border:0;}
  #homeRhs div.forms span.searchLink { position:relative; top:7px; float:right; font-size:11px;}
  #homeRhs div.forms h3 { float:left; width:175px;}
  
  #content .depoBtns a{ float:left; width:148px; height:80px; margin-top:15px;}
  #content .depoBtns a.browseBtn { background:url(../assets/buttons/browseEntireCatalogue.png) left top no-repeat; margin-right:10px;}
  #content .depoBtns a.browseBtn:hover { background-position:left bottom;}
  #content .depoBtns a.srchBtn { background:url(../assets/buttons/moreSearchOptions.png) left top no-repeat;}
  #content .depoBtns a.srchBtn:hover { background-position:left bottom;}
    *html #content .depoBtns { margin-bottom:15px; float:left;}
  .mapSearch { margin-top:20px; width:320px;}
  
  #mapped_map_popup{background:url(../assets/homeImages/map.png) left top no-repeat;}
  
  span.errorMsgs {  -moz-border-radius:5px; background:#BA6E0B; -webkit-border-radius:8px 8px; float:left; width:270px; text-align:center; text-shadow: 0 2px 1px #960001; font-weight: bold; color:#fff; padding:5px; margin:7px 0 0 0; clear:both}
  #content span.errorMsgs a { text-decoration:none; text-shadow: 0 2px 0px #960001; background:#BA6E0B !important; font-weight: bold; color:#fff !important; }
  #content span.errorMsgs a:hover { text-decoration:underline;}

/*--( Footer )------------------------------*/  
  #ft { text-align:center; background: #E1E6EA url(../assets/bgs/footer.png) top left repeat-x; clear:both; height:60px; width:870px; padding:12px 15px 15px; color:#d98486;}    
  #ft span {text-align:right; float:right; font-size:12px; margin-top:3px; }
  #ft span a {color:#d98486;  text-decoration:underline;}
  #ft span a:hover { color:#fff;}
  #ft a {color:#FFDD3F; text-shadow:#760202 0px 1px;  text-decoration:none;}
  #ft a:hover {text-decoration:none; color:#fff; text-decoration:underline;}
  
  #ft ul.footerTools a { font-size:12px; background:url(../assets/pageElements/deviderFooter.png) right center no-repeat; padding:3px 7px 3px 3px; cursor:pointer;}

  #ft ul.footerLinks { text-align:center; margin-top:15px;}
  #ft ul.footerLinks a {color:#cb6467; text-shadow:#760202 0px 1px; font-weight:bold; padding:7px 5px 7px 30px;}
  #ft ul.footerLinks a:hover {color:#fff}
  #ft ul.footerLinks li.linkTrinity a { background:url(../assets/icons/trinityCollege.png) left center no-repeat;}
  #ft ul.footerLinks li.linkAberdeen a { background:url(../assets/icons/aberdeenUni.png) left center no-repeat;}
  #ft ul.footerLinks li.linkCambridge a { background:url(../assets/icons/canbridgeUni.png) left center no-repeat; padding-left:35px;}
  #ft ul.footerLinks li.linkArts a { background:url(../assets/icons/artsAndHumanities.png) left center no-repeat; padding-left:40px;}
  #ft ul.footerLinks li.linkIRCHSS a { background:url(../assets/icons/IRCHSS.png) left center no-repeat;}
  
  div.tcd-footer-slim { width:890px !important; background:#E1E6EA !important; font-family:Arial, Helvetica, sans-serif !important; font-size:12px !important; margin:0 -20px 0 -20px !important; padding:10px 20px 10px 20px !important; height:20px !important;  }
  div.tcd-footer-slim * { font-family:Arial, Helvetica, sans-serif !important; font-size:12px !important;  }
  div.tcd-footer-slim a:hover { text-decoration:none !important;  }

  
/*--( Display )------------------------*/ 
  .hidden, #lhs ul li ul, #tickers, #printLink  {display:none !important;}
  
  
  /*--( Transcription Parsing )------------------------*/ 
  .strikethrough { text-decoration:line-through; }
  .doublestrikethrough { text-decoration:underline; }
  
  .gallery  { float:left; margin:0; padding:0; }
  .gallery * { margin:0; padding:0; }
  .gallery li { list-style-type:none !important; background:none !important; }
  
  p.caption{ font-size:11px;}

  /* Free Text Seach Term Highlighting */
  span.highlighted { background-color: #FFFF99; font-weight: bold;}
  span.term0 { background-color: #FFFF99;}
  span.term1 {  background-color: #FF6666;}
  span.term2 {  background-color: #FF9933;}
  span.term3{ background-color:#FFCCCC;}
  span.term4{ background-color:#FFCCCC;}
  
  
  #submit { float:left !important; background: url(../assets/buttons/goRed.png) left top no-repeat !important; font-size:0 !important; cursor:pointer  !important; width:52px !important; height:25px !important; border:0; display:block !important}

/*---( Home RHS )------------------------- */ 
  #home #content {border-top:8px solid #066EC9; width:817px; padding:0; padding-top:70px; position:relative; top:-67px; margin-bottom:-75px; float:left;}


/*--( Display )------------------------*/ 
  #home #tickers { display:block;}   
  #home #bread, #home #pageTools  { display:none;}   

/*reset.css*/
  body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0;padding:0;}
  table{border-collapse:collapse;border-spacing:0;}
  fieldset,img{border:0;}
  address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}
  ul {list-style:none;}
  caption,th {text-align:left;}
  h1,h2,h3,h4,h5,h6{font-size:100%; font-weight:normal;}
  q:before,q:after{content:'';}
  abbr,acronym {border:0;}

/*fonts.css*/
  body{font:13px Arial, helvetica,clean,sans-serif;*font-size:small;*font:x-small; }
  table {font-size:inherit;font:100%;}
  select, input, textarea {font:99% arial,helvetica,clean,sans-serif;}
  pre, code {font:115% monospace;*font-size:100%;}
  body * {line-height:1.4em;}

/*grids.css*/
  #doc{margin:auto;text-align:left;width:58.46em;*width:57.0em; width:900px;}

#red-box1 {
  background: #B22024;
  width: 365px;
  height: 110px;
  position: relative;
  z-index: 1;
}
#red-box2 {
  background: #B22024;
  width: 365px;
  height: 230px;
  position: relative;
  z-index: 1;
}
#red-box3 {
  background: #B22024;
  width: 365px;
  height: 250px;
  position: relative;
  z-index: 1;
}
#red-box4 {
  background: #B22024;
  width: 365px;
  height: 175px;
  position: relative;
  z-index: 1;
}
.cut1:before {
  content: "";
  position: absolute;
  top: -10px;
  left: -10px;
  width: 20px;
  height: 20px;
  z-index: 9;
  background: #FFF;
  transform: rotate(45deg);
  -ms-transform: rotate(45deg); /* IE 9 */
  -webkit-transform: rotate(45deg); /* Safari and Chrome */
  -o-transform: rotate(45deg); /* Opera */
  -moz-transform: rotate(45deg); /* Firefox */
}
.cut1:after {
  content: "";
  position: absolute;
  bottom: -10px;
  left: -10px;
  width: 20px;
  height: 20px;
  z-index: 9;
  background: #FFF;
  transform: rotate(45deg);
  -ms-transform: rotate(45deg); /* IE 9 */
  -webkit-transform: rotate(45deg); /* Safari and Chrome */
  -o-transform: rotate(45deg); /* Opera */
  -moz-transform: rotate(45deg); /* Firefox */
}

.cut2:before {
  content: "";
  position: absolute;
  top: -10px;
  right: -10px;
  width: 20px;
  height: 20px;
  z-index: 9;
  background: #FFF;
  transform: rotate(45deg);
  -ms-transform: rotate(45deg); /* IE 9 */
  -webkit-transform: rotate(45deg); /* Safari and Chrome */
  -o-transform: rotate(45deg); /* Opera */
  -moz-transform: rotate(45deg); /* Firefox */
}
.cut2:after {
  content: "";
  position: absolute;
  bottom: -10px;
  right: -10px;
  width: 20px;
  height: 20px;
  z-index: 9;
  background: #FFF;
  transform: rotate(45deg);
  -ms-transform: rotate(45deg); /* IE 9 */
  -webkit-transform: rotate(45deg); /* Safari and Chrome */
  -o-transform: rotate(45deg); /* Opera */
  -moz-transform: rotate(45deg); /* Firefox */
}

#red-box-content {
  text-align: center;
  color: white !important;
  width: 95%;
  height: 52px;
  position: absolute;
  z-index: 2;
  font: 12px Helvetica, Arial, sans-serif;
  margin: 10px 0;
  margin-left: 8px !important;
  padding: 5px 0;
}